@charset "UTF-8";

/* Base
--------------------------------------------------------------------- */

/* element
------------------------------------- */
* {
	margin: 0;
	padding: 0;
}

html {
	overflow-y: scroll;
}

body {
	font-family:'Helvetica','Arial','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Meiryo','ＭＳ Ｐゴシック',sans-serif;
	font-size: 100%;
	line-height: 1.7;
	background: #f3f5ee;
	color: #333;
}

img {
	border: none;
	vertical-align:bottom;
}

li {
	list-style-type: none;
}

/* anchor
------------------------------------- */
a, 
a:link, 
a:visited{
	text-decoration:underline;
	color:#555;
}
a:focus, 
a:hover, 
a:active{
	text-decoration:underline;
	color:#ababab;
}

/* opacity
------------------------------------- */
#globalNav li a:focus, 
#globalNav li a:hover, 
#globalNav li a:active,
.opacity:focus, 
.opacity:hover, 
.opacity:active{
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; /* IE */
	filter: alpha(opacity=80); /* IE */
	-moz-opacity:0.8; /* Firefox(old) */
	-khtml-opacity: 0.8; /* Safari(old) */
	opacity: 0.8;
	cursor: pointer;
}

/* clearfix
------------------------------------- */
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

/* Structure
--------------------------------------------------------------------- */
.frametype {
	position: relative;
	z-index:1;
	width:100%;
}

/* #SITE-HEADER-AREA
------------------------------------- */
#SITE-HEADER-AREA {
	position:fixed;
	z-index:101;
	left:0;
	top:0;
	width:100%;
	background: #fff;
}
#SITE-HEADER-AREA .content{
	position: relative;
	z-index:102;
	width: 880px;
	height:120px;
	margin:0 auto;
}

/* #logo */
#logo{
	position: absolute;
	z-index:103;
	top:33px;
	left:0;
}

/* #globalNav */
#globalNav{
	position: absolute;
	z-index:104;
	top:0;
	left:396px;
}
#globalNav li{
	position: relative;
	z-index:105;
	float:left;
}
#globalNav li a{
	position: relative;
	z-index:106;
	display:block;
	width:121px;
	height:148px;
	background: url(/shared/image/bg01.png) 0 0 repeat-y;
}
#globalNav li img{
	position: absolute;
	z-index:107;
	top:55px;
	left:10px;
	vertical-align:top;
}


/* #SITE-CONTENT-AREA
------------------------------------- */
#SITE-CONTENT-AREA {
	position: relative;
	z-index:2;
	width: 880px;
	margin:0 auto;
}

/* title */
#SITE-CONTENT-AREA h1,
#SITE-CONTENT-AREA h2{
	position: relative;
	left:-72px;
	width: 992px;
}

/* toc */
#SITE-CONTENT-AREA #toc01{
	padding-top:120px;
}
#SITE-CONTENT-AREA #toc04,
#SITE-CONTENT-AREA #toc03,
#SITE-CONTENT-AREA #toc02{
	padding-top:181px;
}


/* #SITE-FOOTER-AREA
------------------------------------- */
#SITE-FOOTER-AREA {
	position: relative;
	width: 880px;
	margin:0 auto;
}
#SITE-FOOTER-AREA p{
	width: 100%;
	text-align: right;
	font-size:62%;
	font-family:'Helvetica','Arial',sans-serif;
	border-top:solid 1px #ccc;
	margin-top:40px;
	padding:8px 0 24px;
}

/* Component
--------------------------------------------------------------------- */

/* list
------------------------------------- */
p.note,
ul.note li{
	text-indent: -1em;
	margin-left:1em;
}

/* #toc01
------------------------------------- */

/* .parallelBlock */
#toc01 .parallelBlock{
	position: relative;
	top:-55px;
}
#toc01 .parallelBlock .cullum01{
	float:left;
	width: 220px;
}
#toc01 .parallelBlock .cullum02{
	float:right;
	width: 625px;
}

/* .addressList, .newsList */
#toc01 dl dt{
	border-bottom:solid 1px #ddd;
	padding-bottom:8px;
}
#toc01 dl dd{
	padding-top:8px;
}

/* .addressList */
#toc01 dl.addressList li{
	margin-bottom:4px;
	font-size:72%;
}

/* .newsList */
#toc01 dl.newsList dl dt{
	border:none;
	width: 108px;
	float:left;
	clear: both;
	padding:0 0 2px 0;
	font-size:72%;
}
#toc01 dl.newsList dl dd{
	width: 516px;
	float:left;
	padding:0 0 2px 0;
	font-size:72%;
}

/* #contentAboutUs
------------------------------------- */

/* .parallelBlock */
#contentAboutUs .parallelBlock{
	position: relative;
	float:left;
	width: 100%;
	margin-top:12px;
}
#contentAboutUs .parallelBlock .cullum01{
	float:left;
	width: 420px;
}
#contentAboutUs .parallelBlock .cullum02{
	float:right;
	width: 440px;
}

#contentAboutUs  dl dl dd,
#contentAboutUs  dl dl dt,
#contentAboutUs  p,
#contentAboutUs  li{
	font-size:72%;
}
#contentAboutUs dl dt{
	margin-top:8px;
}
#contentAboutUs dl dd{
	margin-top:4px;
}
#contentAboutUs dl dd ol li{
	list-style-type: decimal;
	margin-left:25px;
}


/* member */
#contentAboutUs dl.member{
	width: 100%;
	clear: both;

}
#contentAboutUs dl.member dt{
	width: 80px;
	float:left;
	clear: both;
	margin-top:0;
}
#contentAboutUs dl.member dd{
	width: 320px;
	float:left;
	margin-top:0;
}

/* map */
#contentAboutUs .map{
	margin-top:13px;
}
#contentAboutUs iframe{
	border:solid 1px #ddd;
}

/* #contentBusinessContents
------------------------------------- */

/* .parallelBlock */
#contentBusinessContents .parallelBlock{
	position: relative;
	margin-top:39px;
}
#contentBusinessContents .parallelBlock .cullum01{
	float:left;
	width: 398px;
}
#contentBusinessContents .parallelBlock .cullum02{
	float:right;
	width: 440px;
}
#contentBusinessContents .parallelBlock .img{
	margin-bottom:18px;
}
#contentBusinessContents .parallelBlock p{
	font-size:68%;
}

/* #contentContuctUs
------------------------------------- */
#contentContuctUs dl{
	width: 100%;
	clear: both;
	margin-top:9px;
}
#contentContuctUs dl dt{
	width: 207px;
	float:left;
	clear: both;
	margin-top:10px;
	text-align: right;
}
#contentContuctUs dl dd{
	width: 500px;
	float:left;
	margin: 17px 0 0 14px;
}

/* formControl */
#contentContuctUs dd{
	font-size:82%;
}
#contentContuctUs .contactName,
#contentContuctUs .contactMail,
#contentContuctUs .contactType,
#contentContuctUs .contactComment{
	padding:2px;
	background:#fff;
	border-top:solid 1px #aaaaaa;
	border-bottom:solid 1px #e3e3e3;
	border-right:solid 1px #cecece;
	border-left:solid 1px #cecece;
}
#contentContuctUs .contactName:focus,
#contentContuctUs .contactMail:focus,
#contentContuctUs .contactType:focus,
#contentContuctUs .contactComment:focus{
	background:#f4f1db;
}
#contentContuctUs dd.error .contactName,
#contentContuctUs dd.error .contactMail,
#contentContuctUs dd.error .contactType,
#contentContuctUs dd.error .contactComment{
	background:#f4dbdb;
}

#contentContuctUs .contactName{
	width: 234px;
}
#contentContuctUs .contactMail{
	width: 332px;
}
#contentContuctUs .contactType{

}
#contentContuctUs .contactComment{
	width: 500px;
}


#contentContuctUs p.error{
	color:#fb6666;
}



/* ul.note */
#contentContuctUs ul.note{
	clear: both;
	margin-left:225px;
	padding-top:10px;
}
#contentContuctUs ul.note li{
	font-size:72%;
	font-weight: bold;
}

/* ul.btn */
#contentContuctUs ul.btn{
	clear: both;
	margin-left:223px;
	padding-top:19px;
}
#contentContuctUs ul.btn li{
	float:left;
	margin-right:14px;
}



